Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98871PHP 7.1.x < 7.1.22 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
medium
98869PHP 5.6.x < 5.6.38 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
medium
98870PHP 7.0.x < 7.0.32 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
medium
98872PHP 7.2.x < 7.2.10 Transfer-Encoding Parameter XSS VulnerabilityWeb Application ScanningComponent Vulnerability1/9/20199/7/2021
medium
119320GLSA-201812-01 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks12/3/20186/18/2020
high
117985openSUSE Security Update : php7 (openSUSE-2018-1131)NessusSuSE Local Security Checks10/9/20181/19/2021
medium
123331openSUSE Security Update : php7 (openSUSE-2019-771)NessusSuSE Local Security Checks3/27/20191/19/2021
medium
117499PHP 7.1.x < 7.1.22 Transfer-Encoding Parameter XSS VulnerabilityNessusCGI abuses9/14/201811/1/2019
medium
120726Fedora 28 : php (2018-b6072889db)NessusFedora Local Security Checks1/3/20191/6/2021
medium
117853openSUSE Security Update : php7 (openSUSE-2018-1078)NessusSuSE Local Security Checks10/1/20181/19/2021
medium
117646Fedora 27 : php (2018-25100b492c)NessusFedora Local Security Checks9/24/20181/6/2021
medium
117989SUSE SLES11 Security Update : php53 (SUSE-SU-2018:3018-1)NessusSuSE Local Security Checks10/9/20181/19/2021
medium
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
118210Amazon Linux AMI : php56 / php70,php71,php72 (ALAS-2018-1090)NessusAmazon Linux Local Security Checks10/19/201811/10/2018
medium
120547Fedora 29 : php (2018-791c3cfe21)NessusFedora Local Security Checks1/3/20191/6/2021
medium
117984openSUSE Security Update : php5 (openSUSE-2018-1130)NessusSuSE Local Security Checks10/9/20181/19/2021
medium
120121SUSE SLES12 Security Update : php5 (SUSE-SU-2018:3017-1)NessusSuSE Local Security Checks1/2/20193/16/2020
medium
119561Debian DSA-4353-1 : php7.0 - security updateNessusDebian Local Security Checks12/11/20184/28/2020
high
117610Debian DLA-1509-1 : php5 security updateNessusDebian Local Security Checks9/20/20181/11/2021
medium
129178EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1984)NessusHuawei Local Security Checks9/24/20191/6/2021
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
120120SUSE SLES15 Security Update : php7 (SUSE-SU-2018:3016-1)NessusSuSE Local Security Checks1/2/20193/16/2020
medium
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical
120107SUSE SLES12 Security Update : php7 (SUSE-SU-2018:2887-1)NessusSuSE Local Security Checks1/2/20193/16/2020
medium
117498PHP 7.0.x < 7.0.32 Transfer-Encoding Parameter XSS VulnerabilityNessusCGI abuses9/14/201811/1/2019
medium
117497PHP 5.6.x < 5.6.38 Transfer-Encoding Parameter XSS VulnerabilityNessusCGI abuses9/14/201811/1/2019
medium
117500PHP 7.2.x < 7.2.10 Transfer-Encoding Parameter XSS VulnerabilityNessusCGI abuses9/14/201811/1/2019
medium